# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
Name:           shcov
Version:        5
Release:        alt1_7
Summary:        A gcov and lcov coverage test tool for bourne shell / bash scripts

Group:          File tools
License:        GPLv2
URL:            http://code.google.com/p/shcov/
Source0:        http://%{name}.googlecode.com/files/%{name}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python-devel
BuildRequires:  python-module-setuptools
Source44: import.info


%description
shcov is a gcov-like code coverage tester for bourne shell / bash
scripts. It also has a lcov-like HTML output generator to present
coverage results.


%prep
%setup -q


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}
rm -rf %{buildroot}%{_defaultdocdir}/%{name}/*

%files 
%doc ChangeLog COPYING README
%{_mandir}/man*/sh*.*
%{_bindir}/sh*
%{_datadir}/%{name}/
%{python_sitelibdir_noarch}/%{name}/
%{python_sitelibdir_noarch}/%{name}*.egg-info


%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 5-alt1_7
- initial fc import

